img {
  max-width: 100%;
  max-height: 100%;
}

body {
  font-family: 'Fira Sans', sans-serif;
  color: #000;
  overflow-x: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.2;
}

html {
  overflow-x: hidden;
}

*, button, span, button:focus {
  outline: none !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.some_small_width_article{
  max-width: 1005px;
  width: 100%;
  margin: 0 auto;
}
ul, h2, h3, h4, p {
  margin: 0;
  padding: 0;
}

label {
  margin-bottom: 0;
}

a:focus, a:hover, button {
  text-decoration: none;
  outline: none;
}

a {
  -webkit-transition: all .4s;
  transition: all .4s;
  color: #00b8e5;
}
img{
  height: auto;
}

.container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.wrapper {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}

.site {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.site-content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.mobile_menu {
  display: none;
}

/* Tabs */
.tab_content,
.tab_content__deliv {
  display: none;
}

.tab_content.active_tab_content,
.tab_content__deliv.active_tab_content__deliv {
  display: block;
}

.dflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.dflex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.dflex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dflex-right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header_top_row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header_logo {
  width: 39%;
}

.logo_img {
  width: 117px;
  height: 105px;
}

.logo_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.header_logo_link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #0083a3;
}

.header_logo_link:hover {
  opacity: .5;
  color: #0083a3;
}

.logo_text {
  padding-left: 25px;
}

.logo_text__top {
  font-size: 48px;
  line-height: 1;
}

.logo_text__bottom {
  font-size: 17px;
  text-transform: uppercase;
  line-height: 1;
}

.header_contacts_col {
  width: 17%;
  text-align: right;
  padding-top: 22px;
}

.header_phones {
  margin-bottom: 10px;
}

.header_phones a {
  color: #2f2f2f;
  font-weight: 300;
  margin-bottom: 7px;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header_phones a i {
  margin-right: 10px;
  color: #b0ccd8;
}

.header_phones a:hover {
  color: #2f2f2f;
  opacity: .5;
}

.header_phones a:last-child {
  margin-bottom: 0;
}

.header_phones a strong {
  font-weight: 400;
}

.working_hours {
  font-size: 16px;
  color: #2f2f2f;
  margin-bottom: 7px;
}

.working_hours:last-child {
  margin-bottom: 0;
}

.header_adress_col {
  padding-top: 22px;
  width: 23%;
}

.adress_span {
  font-size: 14px;
  color: #2f2f2f;
  margin-bottom: 10px;
}

.underlined_link {
  font-size: 14px;
  color: #06a1cd;
}

.underlined_link:hover {
  color: #06a1cd;
}

.underlined_link span {
  position: relative;
}

.underlined_link span::before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  bottom: -1px;
  height: 1px;
  border-bottom: 1px dotted #06a1cd;
  position: absolute;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.underlined_link:hover span::before {
  left: 100%;
}

.adress {
  margin-bottom: 22px;
}

.soc_item {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #b0ccd8;
  font-size: 15px;
  color: #fff;
  margin-left: 9px;
}

.soc_item:hover {
  color: #312e2e;
  opacity: .5;
}

.header_nav {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 -15px;
}

.header_nav > li > a,
.header_nav__link {
  padding: 22px 15px;
  text-transform: uppercase;
  color: #00aed8;
  font-size: 14px;
  position: relative;
  display: block;
}

.header_nav__link:hover::before {
  border-color: #0083a3;
}

.header_nav__link:hover {
  color: #0083a3;
}

.menu-item-has-children > a:before,
.header_nav__link_drop::before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-left: 2px solid #00aed8;
  border-bottom: 2px solid #00aed8;
  right: -10px;
  top: 47%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  -webkit-transition: all .4s;
  transition: all .4s;
}

.nav_angle {
  display: block;
  width: 5px;
  height: 5px;
  border-right: 2px solid #0083a3;
  border-bottom: 2px solid #0083a3;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all .4s;
  transition: all .4s;
  margin-left: 10px;
}

.sub-menu > li > a,
.hidden_ul__link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  padding: 10px 35px 10px 25px;
  color: #0083a3;
  position: relative;
  display: block;
}
.sub-menu > li.menu-item-has-children > a:before{
  display: none;
}
.sub-menu > li.menu-item-has-children > a:after{
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-right: 2px solid #0083a3;
  border-bottom: 2px solid #0083a3;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all .4s;
  transition: all .4s;
  margin-left: 10px;
}

.sub-menu > li > a:hover,
.hidden_ul__link:hover, .hidden_ul__link:focus {
  background-color: #f7f7f7;
  color: #3bcbdc;
}

.sub-menu > li.menu-item-has-children:hover > a:before,
.hidden_ul__link:hover .nav_angle,
.hidden_ul__link:focus .nav_angle {
  border-color: #3bcbdc;
}

.sub-menu,
.hidden_ul {
  padding: 15px 0 20px;
  background-color: #f0f0f0;
  position: absolute;
  left: 0;
  top: 40px;
  -webkit-transition: all .3s;
  transition: all .3s;
  min-width: 200px;
  z-index: 100;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}

.header_nav__link_drop {
  position: relative;
}

.menu-item-has-children:hover > .sub-menu,
.header_nav__li:hover .hidden_ul {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.header_nav > li,
.header_nav__li {
  position: relative;
}

.header_nav .sub-menu .sub-menu,
.header_nav .hidden_ul__li .hidden_ul__third_level {
  background-color: #f7f7f7;
  top: 0;
  left: 5000px;
  z-index: 200;
  padding: 25px 30px 25px 25px;
  min-width: 235px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.header_nav .sub-menu .sub-menu a,
.hidden_ul__link_third_level {
  font-size: 12px;
  color: #353535;
  width: 100%;
  padding: 8px 0;
}

.header_nav .sub-menu .sub-menu a:hover,
.hidden_ul__link_third_level:hover {
  color: #0083a3;
}

.header_nav .sub-menu li:hover .sub-menu,
.hidden_ul__li:hover .hidden_ul__third_level {
  left: 100%;
  top: -15px;
}
.header_nav li{
  position: relative;
}

.hidden_ul__li_title {
  font-size: 15px;
  text-transform: uppercase;
  margin-bottom: 12px;
  display: inline-block;
}

.hidden_ul__li {
  position: relative;
}

.main_banner {
  background-image: url(../img/top_banner_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 45px 45px 55px;
  position: relative;
  min-height: 350px;
}
.main_banner:before{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: linear-gradient(to right, rgba(0,0,0,.2), transparent);
  content: "";
  display: block;
}

.main_banner_title {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 30px;
}

.main_banner_title__sub {
  margin-bottom: 45px;
}

.main_banner__left p {
  margin-bottom: 10px;
  font-size: 18px;
  color: #fff;
}
.main_banner__left .n_btn{
  margin-top: 30px;
}

.main_banner__left p:last-child {
  margin-bottom: 50px;
}

.n_btn {
  height: 40px;
  text-transform: uppercase;
  color: #fff;
  background-color: #01145b;
  padding-left: 43px;
  padding-right: 43px;
  -ms-flex-item-align: start;
  border-radius: 10px;
  font-size: 16px;
  width: auto;
  display: inline-block;
  line-height: 40px;
}

.n_btn:hover {
  color: #fff;
  opacity: .5;
}

.teath_slider {
  max-width: 980px;
  margin: -45px auto 0;
}

.teath_slider .owl-dots {
  display: block;
  position: absolute;
  left: 50%;
  bottom: -30px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.teath_slider .owl-dot {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #d3c7c7;
  opacity: 0.61;
  border-radius: 50%;
  margin-right: 10px;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.teath_slider .owl-dot:last-child {
  margin-right: 0;
}

.teath_slider__item_img {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.teath_slider__item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.teath_slider__item_img::before {
  content: "";
  position: absolute;
  -webkit-transition: all .4s;
  transition: all .4s;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(41, 25, 0, 0.58);
  z-index: 50;
}

.teath_slider .owl-dot.active {
  opacity: 1;
}

.teath_slider__item {
  padding: 30px 40px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #0a1d60;
  position: absolute;
  left: 0;
  right: 0;
  top: 13px;
  bottom: 7px;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.slider_item_wrap {
  padding: 45px 0 10px;
  position: relative;
  height: 180px;
}

.owl-item.big.active.center {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  z-index: 100;
  -webkit-transition: all scale .4s;
  transition: all scale .4s;
  top: 7px;
}

.owl-item.big.active.center .teath_slider__item {
  border-color: #0a8bbd;
}

.owl-item.big.active.center .teath_slider__item_img::before {
  background-color: transparent;
}

.teath_slider .owl-nav {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 350px;
}

.teath_slider .owl-prev::before,
.teath_slider .owl-next::before {
  content: "";
  display: block;
  font-size: 0;
  width: 10px;
  height: 10px;
  border-left: 1px solid white;
  border-bottom: 1px solid white;
  position: absolute;
  left: -3px;
  top: 15px;
  transform: rotate(10deg);
  z-index: 10;
}

.teath_slider .owl-next::before {
  top: 15px;
  right: -3px;
  transform: rotate(-100deg);
  left: auto;
}

.teath_slider .owl-prev, .teath_slider .owl-next {
  display: block;
  font-size: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 12.5px 30px 12.5px;
  border-color: transparent transparent rgba(1, 115, 128, 0.49) transparent;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%) rotate(40deg);
  -webkit-transition: all .4s;
  transition: all .4s;
}

.teath_slider .owl-next {
  left: auto;
  right: -25px;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-40deg);
}

.teath_slider {
  margin-bottom: 75px;
}

.dent_row {
  margin: 0 -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.dent_col_16 {
  width: 16.6%;
  padding: 0 15px;
}

.dent_col_25 {
  width: 25%;
  padding: 0 15px;
}

.dent_col_66 {
  width: 66.66%;
  padding: 0 15px;
}

.dent_col_3 {
  width: 33.33%;
  padding: 0 15px;
}

.dent_col_5 {
  padding: 0 15px;
  width: 50%;
}

.dent_col_10 {
  padding: 0 15px;
  width: 100%;
}

.n_btn__red {
  background-color: #aa3e39;
}

html .n_btn__sm {
  height: 32px;
  font-size: 14px;
  display: inline-block;
  line-height: 32px;
}

.sit_img {
  height: 150px;
}

.sit_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.sit_text__title {
  font-size: 14px;
  color: #0083a3;
  margin-bottom: 8px;
  font-weight: 500;
}

.sit_text__wrap p {
  font-size: 14px;
  color: #000;
  margin-bottom: 20px;
  line-height: 1.1;
}

.sit_text__wrap p:last-child {
  margin-bottom: 0;
}

.decision_call {
  background-color: #daf6fb;
  padding: 15px 20px 25px;
}

.decision_call .n_btn {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.decision_call__title {
  font-size: 18px;
  line-height: 1.2;
  color: #0083a3;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.decision_call_mask {
  font-size: 14px;
  margin-bottom: 25px;
  color: #000;
}

.situation_wrap {
  margin-bottom: 80px;
}

.sect_title {
  font-size: 30px;
  color: #0083a3;
  text-transform: uppercase;
  margin-bottom: 45px;
}

.serv_item {
  height: 255px;
  position: relative;
  overflow: hidden;
}

.serv_item:hover .serv_item_hidden {
  top: 0;
  bottom: 0;
}

.section {
  padding-bottom: 80px;
}

.serv_item_img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: block;
}

.serv_item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.serv_item_hidden {
  -webkit-transition: all .4s;
  transition: all .4s;
  position: absolute;
  top: 190px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  background-color: rgba(0, 131, 163, 0.5);
}

.serv_item_hidden__title {
  height: 60px;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 10px;
}

.serv_item_hidden__descript {
  font-size: 14px;
  color: #fff;
  padding: 0 30px 30px;
  line-height: 1.3;
}

.serv_items_wrap {
  margin-bottom: 40px;
}

.team_slider__item {
  min-width: 240px;
  position: relative;
  border: 1px solid #0a8bbd;
  overflow: hidden;
  padding: 0 0 30px;
}

.team_slider__img {
  height: 240px;
  margin-bottom: 25px;
}

.team_slider__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: cover;
  object-position: top;
}

.team_slider__title {
  padding: 0 15px;
  margin-bottom: 15px;
  font-size: 18px;
  color: #0083a3;
  display: block;
  min-height: 44px;
}

.team_slider__title strong {
  font-weight: 500;
  line-height: 1.3;
}

.team_slider__descr {
  font-size: 16px;
  padding: 0 15px;
  color: #000;
  min-height: 38px;
}

.team_item__top {
  width: 120px;
  height: 100px;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 8px;
}

.team_item__top::before {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  right: 0;
  bottom: -10px;
  left: 0;
  background-color: #3bcbdc;
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}

.seniority {
  padding-left: 32px;
  font-size: 16px;
  color: #fff;
  z-index: 10;
}

.seniority_sub {
  padding-left: 48px;
  font-size: 14px;
  color: #fff;
  z-index: 10;
}

.seniority_sub strong {
  font-size: 36px;
}

.team_slider {
  margin-bottom: 45px;
}

.team_slider .owl-nav {
  font-size: 0;
}

.section_team_sub_info {
  position: relative;
  border-left: 4px solid #0083a3;
  padding: 12px 0;
}

.section_team_sub_info p {
  font-size: 16px;
  color: #010101;
  padding-left: 45px;
  font-style: italic;
}

.limited_block {
  max-width: 960px;
  margin: 0 auto;
}

.benefit_item_img {
  width: auto;
  height: 102px;
  margin-bottom: 40px;
}

.benefit_item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.benefit_item__title {
  font-size: 16px;
  max-width: 160px;
  line-height: 1.3;
}

.benefit_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.appeal_title {
  font-size: 24px;
  color: #0083a3;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.appeal_text p {
  line-height: 1.3;
  margin-bottom: 20px;
  font-size: 14px;
}

.appeal_text p:last-child {
  margin-bottom: 0;
}

.appeal_text {
  margin-bottom: 40px;
}

.appeal_dot_item {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #3bcbdc;
  color: #fff;
  font-size: 36px;
  margin-right: 45px;
}

.appeal_dot_item:last-child {
  margin-right: 0;
}

.appeal_dot_item__active {
  color: #000;
  background-color: #0083a3;
}

.section_appeal {
  padding: 60px 0;
  background-image: url(../img/appeal_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 80px;
}

.consult_left {
  height: 185px;
}

.consult_left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.consult_right {
  padding: 10px 120px 15px 70px;
}

.consult_call__title {
  font-size: 16px;
  margin-bottom: 30px;
}

.consult_right .decision_call_mask {
  font-size: 18px;
}

.consult_block {
  margin-bottom: 70px;
}

.consult_sub {
  font-size: 24px;
  color: #afafaf;
  font-weight: 500;
  text-align: center;
}

.footer {
  padding: 45px 0;
  background-color: #dce8ed;
}

.footer_logo {
  width: 67px;
  height: 60px;
  margin-bottom: 25px;
}

.footer_logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.poclicy_text {
  font-size: 12px;
  color: #696969;
  margin-bottom: 20px;
}

.footer_link {
  font-size: 12px;
  color: #353535;
  line-height: 1.3;
  margin-bottom: 20px;
}

.footer_link:hover {
  color: #353535;
  opacity: .5;
}

.footer_soc {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.footer_soc .soc_item:first-child {
  margin-left: 0;
}

.footer_list {
  margin-bottom: 30px;
}

.footer_list .footer_list__title {
  font-size: 18px;
  text-transform: uppercase;
  color: #353535;
  font-weight: 500;
}

.footer_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}

.footer_list li a {
  color: #353535;
  font-size: 14px;
  line-height: 1.3;
}

.footer_list li a:hover {
  color: #353535;
  opacity: .5;
}
.footer_bottom{
  font-size: 10px;
}
.footer_uslugi_wrapper{
  width: 83.4%;
}
.footer_uslugi_wrapper ul{
  width: 33.33%;
  padding-right: 15px;
}
body:not(.home) .page_content{
  padding-bottom: 80px;
}
body:not(.home) .consult_sub{
  padding-bottom: 0;
  padding-top: 40px;
}
.consult_sub{
  padding-bottom: 80px;
}
.section.section_consult{
  padding-bottom: 0;
}
body h1{
  color: #0083a3;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 40px;
}
article ul{
  list-style: disc;
}
article ul,
article p{
  font-size: 14px;
  margin-bottom: 30px;
}
article blockquote{
  font-size: 16px;
  font-style: italic;
  display: block;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 45px;
  border-left: 4px solid #3bcbdc;
  margin-bottom: 15px;
}
article blockquote p{
  margin-bottom: 0;
}
.wp-block-image img{
  display: block;
  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}
.breadcrumbs{
  margin-bottom: 60px;
  margin-top: 30px;
  font-size: 14px;
}
.breadcrumbs a{
  color: #0083a3;
  font-size: 14px;
  text-decoration: underline;
}
.price_cat_block{
  margin-bottom: 50px;
}
.price_cat_title{
  padding: 15px 90px 15px 30px;
  background-color: #98deef;
  color: black;
  position: relative;
}
.btn_close_open_row{
  position: absolute;
  right: 40px;
  height: 30px;
  width: 30px;
  background-color: #3bcbdc;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.btn_close_open_row:before{
  position: absolute;
  display: block;
  content: "";
  width: 12px;
  height: 2px;
  background-color: white;
  transition: all .5s;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.btn_close_open_row:after{
  transform-origin: top left;
  position: absolute;
  display: block;
  content: "";
  width: 12px;
  height: 2px;
  background-color: white;
  transition: all .5s;
  top: 50%;
  left: 50%;
  transform: rotate(90deg) translateY(-50%) translateX(-50%);
}
.service_title{
  width: calc(100% - 200px);
}
.service_price{
  width: 200px;
  text-align: right;
}
.service_row{
  padding: 7px 0;
  font-size: 16px;
}
.price_cat_description{
  max-height: 0;
  overflow: hidden;
  transition: all .5s;
  opacity: 0;
  padding: 0;
}
.open_all_prices .price_cat_description{
  opacity: 1;
  max-height: 1500px;
  padding-top: 20px;
  padding-bottom: 40px;
}
.open_all_prices .btn_close_open_row:after{
  transform: rotate(0deg) translateY(-50%) translateX(-50%);
}
.price_cat_row{
  margin-bottom: 3px;
}
.left_side_dflex{
  width: 50%;
  padding-right: 15px;
}
.left_side_dflex + .right_side_dflex{
  width: 50%;
  padding-left: 15px;
}
.contact_wrapper{
  flex-direction: row;
}
.contact_wrapper .right_side_dflex{
  display: flex;
  flex: 1;
}
.contact_wrapper .right_side_dflex > * {
  width: 100%;
  height: 100% !important;
}
.contact_item_phone a{
  display: block;
}
.contact_image{
  margin-bottom: 25px;
}
.contact_image img{
  display: block;
  width: 100%;
}
.contact_description{
  margin-bottom: 20px;
}
.item_contact_title{
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
}
.item_contact{
  margin-bottom: 20px;
}
.no_bordered_form input[type="text"]{
  border: 0;
  outline: none;
  max-width: 200px;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  background: transparent;
}
.more_link_wrap{
  text-align: center;
}
.btn,
input[type="submit"]{
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  padding: 9px 40px;
  border: 0;
  outline: none;
  background-color: #aa3e39;
  transition: all .3s;
  display: inline-block;
  vertical-align: middle;
  border-radius: 10px;
}
.btn:hover,
input[type="submit"]:hover{
  opacity: .5;
  color: white;
  text-decoration: none;
}
.wpcf7-form-control-wrap{
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}
.service_right_side{
  width: 262px;
}
.block_categories{
  padding: 40px 0;
  background-color: #e8f8fb;
  margin-bottom: 80px;
}
.service_left_side{
  width: calc(100% - 262px);
  padding-right: 30px;
}
.service_right_side a{
  padding: 5px 20px;
  display: block;
  width: 100%;
}
.service_right_side .footer_list__title{
  padding: 0 20px;
}
.service_right_side a.active_post_side{
  background-color: #00aed8;
  color: white;
}
h3{
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.block_title{
  color: #0083a3;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 40px;
}
.service_left_side .block{
  margin-bottom: 60px;
}
.mt60{
  margin-top: 60px;
}
.examples_wrapper{
  justify-content: space-between;
}
.item_example{
  width: 32%;
  text-align: center;
  margin-bottom: 40px;
  transition: all .3s;
}
.example_title a{
  font-size: 18px;
  text-transform: uppercase;
  color: black;
  font-weight: 400;
}
.example_image{
  margin-bottom: 15px;
}
.item_example:hover{
  opacity: .7;
}
.single_service_row{
  margin-bottom: 30px;
}
.single_service_row .service_title{
  font-size: 16px;
}
.single_service_row .service_price{
  font-size: 16px;
  font-weight: 500;
}
.block_contact_right_side{
  background-color: #fbfbfb;
  padding-bottom: 40px;
}
.contact_rs_icon{
  width: 40px;
}
.contact_rs_prem_title{
  width: calc(100% - 40px);
  font-size: 18px;
}
.contact_rs_prems{
  padding: 0 15px;
}
.contact_rs_prem{
  margin-bottom: 18px;
}
.contact_rs_image{
  margin-bottom: 35px;
}
.contact_rs_form,
.contact_rs_title{
  padding: 0 20px;
  margin-bottom: 22px;
  text-align: center;
}
.contact_rs_title{
  font-size: 22px;
}
.contact_rs_form input[type="text"]{
  width: 100%;
  text-align: center;
}
body div.wpcf7 .ajax-loader{
  display: none !important;
}
.service_right_side .footer_list a{
  line-height: 1;
}
.service_right_side .wpcf7-form-control-wrap{
  margin-bottom: 30px;
  display: block;
}


.example_item_category{
  margin-bottom: 45px;
}
.example_title a{
  display: block;
  font-size: 16px;
  color: #0083a3;
  text-transform: uppercase;
}
.right_side_item_title{
  font-size: 14px;
  font-weight: 500;
  color: #0083a3;
  margin-bottom: 8px;
}
.right_side_item_title_simple{
  margin-right: 10px;
}
.tdunderline{
  border-bottom: 1px dashed #0083a3;
  display: inline-block; 
}
.pagination{
  text-align: center;
  display: block;
}
.pagination a,
.pagination span{
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}
.contact_rs_title{
  text-transform: uppercase;
  font-size: 18px;
  color: #0083a3;
}
span.wpcf7-not-valid-tip{
  padding: 0 15px;
}
.col4{
  justify-content: space-between;
}
.col4 > *{
  width: 23%;
  margin-bottom: 30px;
}
.doctor_title_page{
  text-transform: none;
  text-align: center;
}
.doctor_title_page strong{
  display: block;
  text-transform: uppercase;
}
.left_doctor_page{
  width: 320px;
}
.left_doctor_page img{
  display: block;
  width: 100%;
}
.right_doctor_page{
  width: calc(100% - 320px);
  padding-left: 60px;
}
.single_doctor_main_wrapper .block{
  margin-bottom: 60px;
}
.doctor_first_screen{
  margin-bottom: 60px;
}
.doctor_page_specialization{
  font-size: 24px;
  margin-bottom: 30px;
}
.doctor_page_staj{
  margin-bottom: 20px;
}
.doctor_page_staj strong{
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
}
.doctor_page_cluch_dannie{
  margin-bottom: 20px;
}
.block_bg_blue{
  display: inline-block;
  padding: 30px 20px;
  background-color: #eefbfe;
  margin-bottom: 25px;
}
.block_bg_blue ul{
  margin-bottom: 0;
}
.sub_block_title{
  font-weight: 500;
  margin-bottom: 5px;
}
.can_treat{
  margin-top: 60px;
}
.reviews_item{
  text-align: left;
}
.reviews_description{
  margin-bottom: 15px;
}
.review_link{
  margin-bottom: 15px;
}
.review_name_date{
  color: #838383;
  font-weight: 500;
}
.service_left_side > .wp-post-image,
article > .wp-post-image{
  margin-bottom: 30px;
  display: block;
  margin: 0 auto 30px;
  max-height: 300px;
}
.example_item_category h2{
  margin-bottom: 30px;
}
.mb30{
  margin-bottom: 30px;
}
.reviews_two_cols{
  justify-content: space-between;
}
.reviews_item{
  width: 49%;
}
.fz18{
  font-size: 18px;
}
.aic{
  align-items: center;
}
.mini_block_title{
  font-size: 16px;
  color: #0083a3;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.wpcf7-form-control-wrap,
input[type="text"]{
  max-width: 100%;
}
.reviews_form_wrapper .wpcf7-form-control-wrap{
  margin-bottom: 15px;
}
input[type="email"],
input[type="text"]{
  height: 30px;
  line-height: 28px;
  border: 1px solid #77d4ea;
  padding: 0 15px;
  font-style: italic;
  max-width: 100%;
}
span.wpcf7-not-valid-tip{
  font-size: 10px !important;
}
textarea{
  height: 75px;
  resize: none;
  border: 1px solid #77d4ea;
  padding: 5px 15px;
  max-width: 100%;
}
body span.wpcf7-list-item{
  margin: 0;
}
.text_center{
  text-align: center;
}
.reviews_form_wrapper .text_center{
  margin-bottom: 52px;
}

.shadow{
  z-index: 400;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,19,25,.8);
  display: none;
}
.openedPopup.shadow{
  display: block;
}
.popup{
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 420px;
  padding: 45px 60px 40px;
  background-color: #fbfeff;
  border-radius: 10px;
  position: fixed;
  z-index: 500;
  transform: scale(0);
  opacity: 0;
  transition: all .3s;
}
.openedPopup.popup{
  transform: translateY(-50%) translateX(-50%) scale(1);
  opacity: 1;
}
.close_popup{
  position: absolute;
  font-size: 18px;
  color: #3bcbdc;
  cursor: pointer;
  top: 22px;
  right: 25px;
  z-index: 10;
}
.hidden_full_review{
  display: none;
}
.popup .review_name_date{
  margin-top: 15px;
}
.popup p{
  margin-bottom: 15px;
  font-size: 18px;
}
.popup.popup_map,
.popup_map .popup_content{
  min-width: 300px;
  max-width: 600px;
  width: 100%;
}
.main_banner__left{
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
  position: relative;
  z-index: 5;
}
.treat_block{
  transition: transform .3s;
}
.hidden_treatment_block{
  width: 0;
  height: 0;
  transform: scale(0);
  opacity: 0;
  overflow: hidden;
  padding: 0;
}
.active_find{
  transform: scale(1);
  opacity: 1;
}
.mbspan30fromform .wpcf7-form-control-wrap{
  margin-bottom: 20px;
}
.serv_item_hidden a{
  color: white;
}
.serv_item_hidden a:hover{
  opacity: .7;
}
.section_video > .limited_block > *{
  width: 100%;
}
.appeal_dot_item{
  cursor: pointer;
}
.appeal_text{
  display: none;
}
.appeal_text__active{
  display: block;
}
.simple_article{
  margin-bottom: 40px;
}
.simple_cat_articel a{
  font-size: 22px;
  display: block;
  margin-bottom: 25px;
}
.popup label{
  max-width: 100%;
  margin-bottom: 25px;
}
.popup input[type="submit"]{
  width: 100%;
}
.popup_content h3{
  text-align: center;
}
.popup_content h3 span{
  display: block;
}
.sandwich {
    width: 36px;
    height: 18px;
    position: absolute;
    top: 25px;
    right: 15px;
    z-index: 10;
    display: none;
}
.sandwich span {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    display: block;
    height: 2px;
    -webkit-transition: all .5s;
    transition: all .5s;
    background-color: #4a82a0;
}
span.line_2 {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
span.line_3 {
    top: calc(100% - 3px);
}
html .openedMob-menu .line_1 {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 10px;
}
html .openedMob-menu .line_2 {
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg);
    opacity: 0;
}
html .openedMob-menu .line_3 {
    -webkit-transform: rotate(-135deg) translateY(-50%);
    transform: rotate(-135deg) translateY(-50%);
    top: 9px;
    left: 0;
}
.owl-nav > div.disabled{
  opacity: .3 !important;
}
.contact_two_col_images img{
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.example_image{
  position: relative;
}
.example_image .wp-post-image + img{
  position: absolute;
  left: 50%;
  top: auto;
  bottom: 0;
  right: 0;
  display: block;
  object-fit: cover;
  transition: all .3s;
  width: 50%;
  height: 50%;
}
.item_example:hover .example_image .wp-post-image + img{
  left: 0;
  height: 100%;
  width: 100%;
}
article ul, article ol{
  margin-left: 25px;
}
article ul li, article ol li{
  margin-bottom: 15px;
}